cd engine
echo off
nmake -f makefile.vc %1 %2 %3
echo Built in engine\release
cd test\RegressionTest
rem nmake -f makefile.vc %1 %2 %3
cd ..\..\..\
rem cd wrappers\win32
rem nmake -f makefile.vc
rem cd ..\..
